.fd_merge_var input{ margin:10px 0; width:93%}
#fd_signup select{ border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-family: inherit;
    padding: 0.428571rem;  margin:10px 0;}
	
	#bdaymonth{ font-size:11px; width:80px !important;margin-left:5px !important;}
	#bdaymonth + select { font-size:11px; width:67px !important; margin-left:10px !important;}
 
	#gender{ width:77% !important; margin-left:6px !important}
	#annvmonth, #annvmonth + select{font-size:11px; width:70px !important;}
	
	#annvmonth{ font-size:11px; width:80px !important;margin-left:5px !important;}
	
	
	#state{ width:100% !important}

 	
	 
	
	
button, input, textarea {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-family: inherit;
    padding: 0.428571rem;
}


#fd_subheader{color: #636363;font-size: 18px; padding-bottom:15px;font-family: "Open Sans",Helvetica,Arial,sans-serif; color:#21759B;}
.fd_signup_submit {margin: 60px 0 0;text-align: center;}

.widget-title{ font-size:18px !important;}

.interestFields h3{ margin-bottom: 10px;}
.interestFields input[type="checkbox"] {float:left;margin: 0 5px 10px; clear: both;}
.interestFields .catName{ float: left; margin:0 5px 0px;}
/*
playback timings (ms):
  LoadShardBlock: 614.582 (3)
  esindex: 0.005
  captures_list: 635.615
  CDXLines.iter: 9.67 (3)
  PetaboxLoader3.datanode: 173.027 (5)
  exclusion.robots: 0.122
  exclusion.robots.policy: 0.111
  RedisCDXSource: 8.857
  PetaboxLoader3.resolve: 601.79 (3)
  load_resource: 192.362
*/